按任务选择;具体扣费取决于模型和 token 使用量。
OpenAI 兼容接口、Codex CLI、SDK 和调试片段。
https://api.kaiuul.com/v1rk_live_xxxhttps://api.kaiuul.com/api/openapi.json| 客户端 | 接口 | 状态 | 说明 |
|---|---|---|---|
| Codex CLI | Responses wire API | 支持 | base_url 使用站点根地址,不加 /v1。 |
| OpenAI JS SDK | /v1/chat/completions | 支持 | 设置 baseURL 为 /v1,API Key 使用 rk_live_xxx。 |
| OpenAI Python SDK | /v1/chat/completions | 支持 | 设置 base_url 为 /v1,适合脚本和后端服务。 |
| curl | /v1/models / responses / chat | 支持 | 用于最小化验证认证、模型和连通性。 |
| VS Code / OpenAI 兼容插件 | /v1 | 支持 | 插件需支持自定义 Base URL 和 Bearer Key。 |
curl https://api.kaiuul.com/v1/models \ -H "Authorization: Bearer rk_live_xxx"
curl https://api.kaiuul.com/v1/responses \
-H "Authorization: Bearer rk_live_xxx" \
-H "Content-Type: application/json" \
-d '{"model":"gpt-5.3-codex","input":"hello"}'curl https://api.kaiuul.com/v1/chat/completions \
-H "Authorization: Bearer rk_live_xxx" \
-H "Content-Type: application/json" \
-d '{"model":"gpt-5.3-codex","messages":[{"role":"user","content":"hello"}]}'model = "gpt-5.3-codex" model_provider = "relaykey" [model_providers.relaykey] name = "relaykey" base_url = "https://api.kaiuul.com" wire_api = "responses" requires_openai_auth = true
import OpenAI from "openai";
const client = new OpenAI({
apiKey: process.env.OPENAI_API_KEY,
baseURL: "https://api.kaiuul.com/v1",
});
const completion = await client.chat.completions.create({
model: "gpt-5.3-codex",
messages: [{ role: "user", content: "hello" }],
});from openai import OpenAI
client = OpenAI(
api_key="rk_live_xxx",
base_url="https://api.kaiuul.com/v1",
)
response = client.chat.completions.create(
model="gpt-5.3-codex",
messages=[{"role": "user", "content": "hello"}],
)按任务选择;具体扣费取决于模型和 token 使用量。
按任务选择;具体扣费取决于模型和 token 使用量。
按任务选择;具体扣费取决于模型和 token 使用量。
推荐默认使用,兼顾稳定性和能力。